/* Defaults */
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
.headerOuter{
	background-color:#747474;
	display:inline-block;
	margin:0px;
	float:left;
	width:100%;
}
body{
	margin:0px;
	padding:0px;
	background-color:#dcdcdc;
	background-image:url(../images/bg.jpg);
	background-position:0px 258px;
	background-repeat:repeat-x;
	-ms-text-size-adjust:none;
	-webkit-text-size-adjust: none;
	-webkit-appearance: none; 
}
.rss{
	float:right;
	margin-top:30px;
}
.contactus{
	width:701px;
}
.catMake:hover .catName{
	background-image:url(../images/yellowdot.gif);
}
a{
	color:#FBA730;
}
.HomeCategory:hover > .category_name,.HomeCategory1:hover > .category_name,.HomeCategory2:hover > .category_name{
	background-image:url(../images/yellowdot.gif);
}
.HomeCategory:hover > a > img,.HomeCategory1:hover > a > img,.HomeCategory2:hover > a > img{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.contactbutton{
		padding-top:21px;
	}
.HomeCategory:hover > .category_name a,.HomeCategory2:hover > .category_name a,.HomeCategory1:hover > .category_name a{
	background-image:url(../images/whitearrow.png);	
}
/* Applies to Desktop */
.logo{
	background-image:url(../images/logo-l.jpg);
	width:571px;
	height:204px;
	display:inline-block;
	font-size:24px;
	text-decoration:none;
}
.normalMenu{
	display:block;
	margin-left:-2px;
}
.mobileMenu{
	display:none;
}
.headerOuter{
	height:204px;
}
.listblurb .blurb, .authorblurb .blurb{
	margin-left: 177px; min-height: 104px;
}
.authorblurb{
	min-height:170px;
}

.listblurb{
	padding-bottom:40px;
}
.header{
	width:960px;
	margin:0 auto;
}
.slogan{
	 font-family: 'cooper_blackregular';
	 text-align:center;
	 color:#fff;
	 float:right;
	 font-size:24px;
	 margin-top:63px;
	 line-height:30px;
	 text-shadow: 2px 2px #444;
	 behavior: url('/includes/PIE.php');
	 width:350px;
}
.navOuter{
	background-image:url(../images/navbg.gif);
	background-repeat:repeat-x;
	height:50px;
	width:100%;
	border-bottom:4px solid #f47920;
	display:inline-block;
	margin-top:0px;
}
.warranty{
	display:inline-block;
	margin-top:-9px;
	padding-left:22px;
	margin-right:-17px;
	vertical-align:top;
}
.mainDesc{
	width:670px;
	margin-top:-13px;
	display:inline-block;
	padding-right:20px;
	vertical-align:top;
	margin-bottom:-16px;
}
.navBar{
	width:880px;
	margin:0 auto;
}
.nav ul li{
	float:left;
	list-style:none;
}
.nav {
	position:relative;
}
.nav ul li a {
	text-decoration:none;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'open_sansbold';
}
.content{
	width:882px;
	position:relative;
	min-height:400px;
	background-color:#fff;
	padding:19px 39px 18px 39px;
	margin:0 auto;
	display:block;
	margin-top:-4px;
}
.footerlist{
	margin:0px;
	padding:0px;
	margin-left:-3px;
}
.footerlist li{
	list-style:none;
	padding:0px 3px;
	display:inline-block;
}
.blogside{
		clear:both;
	}
.cateOpenh1{
	margin-top:40px;
}
.footerOuter{
	width:100%;
	background-color:#747474;
	border-top:4px solid #f47920;
	height:174px;
}
.footer{
	width:882px;
	padding-top:15px;
	margin:0 auto;
	color:#fff;
}
.fullproduct{
	margin-left:1px;
	padding-top:0px;
}
.footer a {
	color:#fff;
	text-decoration:none;
}
b{
	 font-family: 'open_sansbold';
	 font-weight:normal;
}
.semibold{
	font-family: 'open_sans_semiboldregular';
}
.footerNav{
	padding-top:36px;
	font-size:11px;
	line-height:24px;
}
.footerlogo{
	background-image:url(../images/footerlogo.jpg);
	background-repeat:no-repeat;
	width:286px;
	height:79px;
	float:right;
	margin-right:-3px;
}

.development{
	margin-left:23px;
}
.footer-navigation a{
	padding-right:3px;
	padding-left:3px;
}
.footerCategories{
	line-height:27px;
}
.categoryNav {
	margin:0px;
	display:inline-block;
	padding-left:8px;
}
.categoryNav li {
	display:inline-block;
	list-style:none;
	margin:0px;
	padding:0px;
	padding-right:8px;
}
.categoriesLabel{
	color:#fba730;
	font-family: 'open_sans_semiboldregular';
}
.nav ul {
	margin:0px;
	padding:0px;
}
.nav{
	margin-top:9px;
}
.nav ul li ul {
	display:none;
	position:absolute;
	margin-left:-113px;
	padding-right:3px;
	margin-right:-3px;
	height:45px;
	border-bottom: 4px solid #F47920;
	z-index:4;
	padding-left:8px;
	padding-top:5px;
	margin-top:-5px;
	background-image:url(../images/yellowdot.gif);
}

.nav ul li ul li{
	background-image:url(../images/navarrows.png);
	background-repeat:no-repeat;
	font-size:15px;
	background-position:0px 4px;
	padding:1px 0px 0px 36px;
	line-height:17px;
	margin-left:10px;
	width:59px;
	text-shadow: 1px 1px #777777;
	behavior: url('/includes/PIE.php');
	height:35px;
}
.nav ul li ul li:hover, .nav ul li ul li.currentPage{
	background-position:0px -34px;
}
.partItem:hover, .productactive{
	background-image:url(../images/yellowdot.gif) !important;
}
.partItem:hover .viewdetails, .productactive .viewdetails{
	background-position:82px -9px !important;
}
.nav ul li ul li {
	margin-right:0px;
}
.nav ul li ul li:after{
	background-image:none;
}
.nav ul li:hover > ul{
	display:block;
}
.nav ul li{
	margin-right:18px;
	
}
.nav .normalMenu ul li a{
	padding-bottom:20px;	
	display:inline-block;
}

.nav ul li:hover,.categoriespage, .currentPage{
	background-position:0px -64px;
}
.nav ul li:hover:after,.categoriespage:after, .nav ul li.currentPage:after{
	background-position:0px -64px;
}
.nav ul li{
	background-image:url(../images/navbar.png);
	background-repeat:no-repeat;
	padding:6px 5px 10px 20px;
	display:inline-block;
	vertical-align:top;
}
.nav ul li:after{
	background-image:url(../images/navend.png);
	background-repeat:no-repeat;
	content:'';
	width:15px;
	height:30px;
	margin-top:0px;
	margin-top:-6px;
	margin-right:-20px;
	margin-left:12px;
	padding-top:5px;
	padding-bottom:11px;
	display:inline-block;
	vertical-align:top;
}
/*Home page */
.category_name{
	background-image:url(../images/dot.gif);
	border-bottom:4px solid #f47920;
	font-family: 'open_sansbold';
	text-shadow: 1px 1px #333;
	behavior: url('/includes/PIE.php');
	font-size:18px;
	display:block;
	padding:8px 12px 9px 12px;
	line-height:20px;
	text-transform:uppercase;
}
.category_name a{
	padding-right:60px;
	display:block;
	color:#fff;
	text-decoration:none;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:right;
}
.HomeCategory img,.HomeCategory1 img,.HomeCategory2 img{
	border-right:1px solid #8e8880;
	border-top:1px solid #8e8880;
	border-left:1px solid #8e8880;
	display:block;
}
.homepageCatOuter{
	margin-right:-18px;
	margin-left:1px;
	padding-top:2px;
}
.HomeCategory{
	width:160px;
	display:inline-block;
	position:relative;
	margin-right:17px;
		margin-bottom:19px;
		background-color:#000;
}.HomeCategory2{
	background-color:#000;
}
.HomeCategory1{
	width:518px;
	display:inline-block;
	position:relative;
	margin-right:19px;
	background-color:#000;
	margin-bottom:10px;
}
.HomeCategory1 img,.HomeCategory2 img{
	border-bottom:1px solid #8e8880;
}
.HomeCategory1 .category_name a {
	padding-right:130px;
}
.HomeCategory2 .category_name a {
	padding-right:90px;
}
.HomeCategory1 .category_name {
	width:316px;
	position:absolute;
	bottom:0px;
}
.HomeCategory2 .category_name {
	position:absolute;
	width:136px;
	bottom:0px;
}
.slideshow{
	height:158px;
	width:100%;
	position:relative;
	overflow:hidden;
	margin-top:-14px;
	padding-bottom:7px;
}
.archiveList{
	margin:0px;
	padding:0px;
	height:158px;
	position:absolute;
	white-space:nowrap;
}
.archiveList li{
	list-style:none;
	margin:0px;
	display:inline-block;
	height:158px;
	width:158px;
	margin-right:16px;
}
hr.home{
	height:4px;
	border:none;
	background-color:#dcdcdc;
	width:960px;
	margin-left:-39px;
	margin-right:-39px;
	margin-top:4px;
	margin-bottom:-14px;
}
img {
	border:none;
}
.HomeCategory2{
	width:338px;
	display:inline-block;
	position:relative;
	margin-right:17px;
	margin-bottom:10px;
}
.catMake{
	width:160px;
	display:inline-block;
	text-align:center;
	margin-right:20px;
	margin-bottom:35px;
}
.catMakeaftermarket{
	width:205px;
	display:inline-block;
	text-align:center;
	margin-right:20px;
	margin-bottom:35px;
}
.partImageItem{
	width:160px;
	display:inline-block;
	margin-right:20px;
	margin-bottom:35px;
}
.partImageItemaftermarket{
	width:205px;
	display:inline-block;
	margin-right:20px;
	margin-bottom:35px;
}
.partImageItemaftermarket .partItem {
	width:189px;
}
.catMake a, .catMake a img{
	display:block;
}
.catMake a img{
	vertical-align:bottom;
	margin:0 auto;
}
.makeImg{
	height:79px;
	position:relative;
	padding-bottom:5px;
}
.partImg{
	height:120px;
	position:relative;
}
a.catName{
	background-image:url(../images/dot.gif);
	color:#fff;
	text-shadow: 1px 1px #333;
	behavior: url('/includes/PIE.php');
	text-transform:uppercase;
	font-size:18px;
	font-family: 'open_sansbold';
	padding:9px 0px;
	display:block;
	text-decoration:none;
}

.partItem{
	background-image:url(../images/dot.gif);
	width:144px;
	font-size:18px;
	margin-right:20px;
	vertical-align:top;
	display:inline-block;
	text-shadow: 1px 1px #333;
	behavior: url('/includes/PIE.php');
	padding:9px 5px 8px 11px;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	font-family: 'open_sansbold';
	cursor:pointer;
	margin-bottom:20px;
}
.thumbs{
	width:178px;
	display:inline-block;
	vertical-align:top;
	margin-top:-1px;
}
.thumbs div{
	display:block;
	margin-bottom:2px;
}
#thumb1,#thumb2,#thumb3{
	position:relative;
	width:178px;
}
.thumbs img{
	display:block;
	cursor:pointer;
}
#stage{
	width:520px;
	display:inline-block;
	position:relative;
	max-height:340px;
	margin-bottom:11px;
	margin-right:-1px;
	margin-top:-1px;
	overflow:hidden;
}

.back,.backwards{
	display:block;
	font-size:12px;
	text-transform:uppercase;
	color:#353535;
	text-decoration:none;
	padding-left:12px;
	background-image:url(../images/leftarrow.gif);
	background-repeat:no-repeat;
	font-family:'open_sansbold';
	margin-top:20px;
	background-position:2px 6px;
}
#slideshow_groupid_1 {
	margin-top:40px;
}
.brands{
	margin-right:-20px;
	margin-bottom:-36px;
	margin-left:1px;
}
.models{
	margin-right:-20px;
	margin-top:-1px;
	margin-bottom:-25px;
	margin-left:1px;
}
.modelSearch{
	margin-right:-20px;
	margin-top:-1px;
	margin-left:1px;
}
.frontflag,.backflag,.leftflag,.rightflag{
	height:49px;
	width:48px;
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.blogHeading{
	font-family: 'open_sansbold';
	font-weight:normal;
	font-size:28px;
	margin-top:24px;
	line-height:32px;
	display:block;
	margin-bottom:10px;
	text-decoration:none;
	color:#464646;
}
.search{
	float:right;
    margin-top:-68px;
    margin-right:-3px;
}
a.readmore{
	padding-right:1px;
	color:#f46e0c;
	font-style:italic;
	font-family: 'open_sansregular';
	text-decoration:none;
	float:right;
}
.Heading-2,h2 a{
	color:#f36e0c;
	text-decoration:none;
}
.blogside{
	margin-right:-20px;
}
.blogItem{
	width:280px;
	display:inline-block;
	padding-right:20px;
	vertical-align:top;
}
.search input[type=text]{
	float:left;
	font-size:13px;
	color:#666666;
	border-radius:3px;
	position:relative;
	behavior: url('/includes/PIE.php');
	padding:5px 5px 5px 9px;
	width:162px;
	font-family: 'open_sansregular';
	margin-top:1px;
	border:none;
	margin-right:8px;
}
.zoominfo{
	display:block;
	position:absolute;
	z-index:3;
	top:0px;
	left:0px;
	width:125px;
	height:27px;
	background-repeat:no-repeat;
	background-image:url(../images/hover.png);
}
.frontflag{
	background-image:url(../images/frontflag.png);
}
.backflag{
	background-image:url(../images/backflag.png);
}
.rightflag{
	background-image:url(../images/rightflag.png);
}
.leftflag{
	background-image:url(../images/leftflag.png);
}
.price{
	font-size:16px;
	font-family: 'open_sansbold';
	color:#272727;
}
.nav ul li ul.catPage{
	display:block;
}
.viewdetails{
	font-size:12px;
	text-transform:capitalize !important;
	display:block;
	background-image:url(../images/yellowarrow.gif);
	background-position: 82px 7px;
	width:75px;
	padding-top:1px;
	font-weight:normal;
	margin-top:1px;
	padding-right:12px;
	background-repeat:no-repeat;
}
.partdescription{
	width:487px;
	display:inline-block;
	margin-top:-12px;
}
.map{
	border:1px solid #d0d0cf;
	width:698px;
	margin-top:29px;
	height:332px;
}

.viewmap{
	display:block;
	font-size:12px;
	text-transform:uppercase;
	color:#353535;
	text-decoration:none;
	padding-left:10px;
	background-image:url(../images/yellowarrow.gif);
	background-repeat:no-repeat;
	font-family:'open_sansbold';
	margin-top:-10px;
	background-position:0px 6px;
}
.enquire{
	background-image:url(../images/enquirenow.jpg);
	padding-top:7px;
	background-repeat:no-repeat;
	width:142px;
	height:54px;
	padding-left:68px;
	font-size:20px;
	font-family:'open_sansbold';
	text-shadow: 1px 1px #777;
	behavior: url('/includes/PIE.php');
	color:#fff;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	margin-top:2px;
	
}
.enquiresml{
	font-size:18px;
	display:block;
	padding-bottom:1px;
}
.creditApp input[type=text],.creditApp input[type=email]{
	width:280px;
	padding:3px;
}
.firstBox input[type=text]{
	width:75%;
}
.errors{
	font-weight:bold;
	color:red;
}
.firstBox {
	width:100%;
}
.creditApp .vcode{
	display:block;
	width:195px !important;
	margin-top:10px;
}
.creditApp input[type=submit]{
	background-color:#f36e0c;
	border:none;
	cursor:pointer;
	float:right;
	font-family:'open_sansbold';
	color:#fff;
	border-radius:3px;
}
.creditApp .td1{
	width:160px;	
}
.creditApp .td3{
	width:80px;	
}
.creditApp .td2{
	width:283px;	
}
.req{
	color:red;
}
.creditApp label{
	padding-right:10px;	
}
.creditApp td{
	padding-bottom:10px;
	padding-right:10px;
}
.creditApp td .appdate{
	width:150px;
}

/* App Banners */
#smartbanner.android {
	height: 66px;
}
#smartbanner.android .sb-close {
	top: 10px;
}
#smartbanner.android .sb-button {
	padding: 0;
	min-height: inherit;
	border: 0;
}
#smartbanner.android .sb-button span {
	background-color: #689f38;
	background-image: none;
	color: #fff;
	font-weight: normal;
	border-radius: 4px;
	padding: 5px 15px;
}
#parts-app .select2 {
	width: 100% !important;
	margin-bottom: 20px;
}
#parts-app #models-list-container,
#parts-app #category-notes {
	margin-bottom: 20px;
}
#parts-app #models-list img,
#parts-app #notes-list img {
	width: 50px;
	height: 50px;
	object-fit: cover;
	display: block;
}
#parts-app .app-table {
	border-collapse: collapse;
	border-top: 1px solid #eee;
	width: 100%;
}
#parts-app .app-table tr:nth-child(odd) {
	background-color: rgba(244, 244, 244, 0.5);
}
#parts-app .app-table .photo {
	width: 50px;
}
#parts-app .app-table td {
	vertical-align: top;
	border-bottom: 1px solid #eee;
	padding: 3px 3px;
}
#parts-app .app-table .model-name {
	font-family: 'open_sansbold';
}
#parts-app .app-table .note-details {
	display: flex;
	justify-content: space-between;
	align-items: end;
}
#parts-app .app-table .status select {
	background: transparent;
	border: 0;
	color: #747474;
	font-size: 11px;
	font-family: 'open_sansbold';
}
#parts-app .app-table .note-detail {
	font-size: 11px;
	line-height: 14px;
	text-align: right;
}
#parts-app .app-table .note-reply,
#parts-app .app-table .note-reply a {
	color: rgba(0, 0, 0, 0.5);
	font-size: 11px;
}
#parts-app .app-table .note-reply:hover a {
	color: #FBA730;
}
#parts-app .app-table .note-detail .note-user {
	font-family: 'open_sansbold';
	color: #747474;
}
#parts-app .app-table .note-detail .note-time {
	color: #a4a4a4;
}
#parts-app .app-table p {
	margin-top: 0;
}
#parts-app .app-table p:last-child {
	margin-bottom: 0;
}
#parts-app .app-table .reply-notes {
	margin-top: 10px;
}
#parts-app .app-table .reply-notes td:last-child {
	border-bottom: 0;
}
#parts-app .app-table .reply-notes tr:nth-child(odd) {
	background-color: rgba(244, 244, 244, 1);
}
#parts-app .app-table tr.status-1 .reply-notes tr:nth-child(odd) {
	background-color: #c7e1ce;
}
#parts-app .app-table tr.status-3 .reply-notes tr:nth-child(odd) {
	background-color: #f2d1d4;
}
#parts-app .app-table .reply-notes .note {
	font-size: 11px;
	line-height: 14px;
}
#parts-app .app-table .reply-notes .note-details {
	justify-content: flex-end;
}
#parts-app .app-table tr.status-1 {
	background-color: #d4edda;
}
#parts-app .app-table tr.status-3 {
	background-color: #f8d7da;
	opacity: 0.5;
}
#parts-app label {
	font-family: 'open_sansbold';
	margin-bottom: 5px;
	display: block;
	width: 100%;
	text-transform: uppercase;
}
#parts-app #model-confirmation,
#parts-app #models-list-container,
#parts-app #category-notes,
#parts-app #notes-list-container {
	display: none;
}
#parts-app #notes-list-container .btn-container {
	text-align: center;
}
#add-new-note {
	margin-bottom: 10px;
}
#form-new-note {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}
#form-new-note h2 {
	margin: 0 0 15px;
	padding: 0;
}
#form-new-note input,
#form-new-note textarea {
	width: 100%;
	padding: 3px 6px;
	font-family: 'open_sansregular';
	box-sizing: border-box;
	margin-bottom: 10px;
	font-size: 13px;
}
#form-new-note input[type=file] {
	padding: 0;
}
#form-new-note label {
	font-family: 'open_sansbold';
	margin-bottom: 5px;
}
#form-new-note .btn-container {
	text-align: center;
}
.row {
	display: flex;
	margin: 0 -15px;
}
.row .col {
	width: 100%;
	padding: 0 15px;
	position: relative;
}
.user-errors {
	color: #FBA730;
	border-color: #FBA730;
	background-color: rgba(251, 167, 48, 0.14);
	border-radius: 4px;
	padding: 8px 12px;
}
@media (max-width:750px) {
	.row {
		flex-direction: column;
		margin: 0;
	}
	.row .col {
		padding: 0;
	}
}
.btn {
	background-color: #f36e0c;
	color: #fff;
	font-family: 'open_sansbold';
	padding: 8px 30px;
	text-transform: uppercase;
	border: 0;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	margin: auto;
	transition: background-color 0.3s;
	text-decoration: none;
}
.btn:hover {
	background-color: #d6680c;
}

/* Applies to Tablet */
@media (min-width:750px) and (max-width: 981px){
	.search {
		margin-top:-58px;
		margin-right:-3px;
	}
    .nav ul{
        width:730px;
    }
	.creditApp input[type=text],.creditApp input[type=email]{
		width:200px;
	}
	.firstBox input[type=text]{
		width:75%;
	}
	.normalMenu{
		margin-left:-1px;
	}
	.logo{
		background-image:url(../images/logo-m.jpg);
		width:437px;
		height:166px;
	}
	.models{
		padding-top:5px;
		margin-right:-27px;
	}
	.partItem{
		margin-right:26px;
	}
	.header{
		width:721px;
		margin:0 auto;
	}
	.map{
		margin-top:45px;
	}
	.fullproduct h2 {
		font-size:28px !important;
	}
	.footerlist{
		margin-left:-4px;
	}
	#Gallerysimple-other-stuff,.galleria-container{
		height:180px !important;
	}
	.footerlist li {
		padding: 0px 2px 0px 1px;
	}
	.slogan{
		width:270px;
		margin-top:28px;
		margin-right:-4px;
		font-size:20px;
		line-height:24px;
	}
	.nav ul li ul.catPage{
		display:none;
	}
	.nav ul li:hover > ul.catPage{
		display:block;
	}
	.partdescription{
		margin-top:-7px;
	}
	.enquire{
		margin-left:18px;
		margin-right:-18px;
	}
	.content{
		width:718px;
		padding:17px 2px;
	}
	body{
		background-color:#fff;
		background-image:none;
		background-color:#fff;
	}
	.cateOpenh1{
		margin-top:0px;
	}
	.headerOuter{
		height:166px;
	}
	.Heading-1,h1{
		font-size:28px !important;
		margin-bottom:9px !important;
	}
	.content p{
		margin-bottom:8px !important;
		margin-top:8px !important;
	}
	.navBar{
		width:721px;
		margin:0 auto;
	}
	.footer{
		width:709px;
		padding-top:20px;
		padding-left:11px;
	}
	.footerAddress{
		display:block;
		padding-top:10px;
	}
	.categoriesLabel{
		display:inline-block;
		vertical-align:top;
	}
	.categoryNav{
		width:480px;
		padding-left:7px;
	}
	.footerNav{
		padding-top:21px;
	}
	.footerCategories{
		line-height:18px;
	}
	.fullproduct{
		padding-top:0px;
	}
	
	
	.footerlogo{
		margin-top:-11px;
		margin-right:-9px;
		padding-left:4px;
	}
	#separator5{
		display:none;
	}
	
	/*Homepage */
	
	.HomeCategory{
		width:131px;
		margin-right:13px;
		margin-bottom:17px;
	}
	.category_name a {
		padding-right:45px;
		font-size:16px;
	}
	.category_name {
		padding-left:8px;
		padding-top:6px;
		line-height:17px;
		padding-bottom:7px;
		border-bottom:3px solid #f47920;
		padding-right:8px;
	}
	.HomeCategory img{
		width:129px;
		height:177px;
	}
	
	.HomeCategory1 {
		width:425px;
		margin-right:13px;
	}
	.warranty{
		padding-left:12px;
		margin-top:0px;
	}
	.mainDesc{
		width:540px;
		margin-top:-8px;
		padding-right:0px;
		margin-bottom:-11px;
	}
	.brands{
		padding-top:5px;
		margin-right:-27px;
	}
	.catMake{
		margin-right:26px;
	}
	.HomeCategory1 .category_name {
		width:262px;
	}
	.HomeCategory1 .category_name a{
		padding-right:80px;
	}
	.HomeCategory2 .category_name {
		width:116px;
	}
	.HomeCategory2 .category_name a{
		padding-right:80px;
	}
	.HomeCategory1 img{
		width:423px;
		height:129px;
	}
	#stage{
		width:538px;margin-top:10px;
	}
	#stage img{
		width:538px;
	}
	.thumbs{
		margin-right:-20px;
		margin-top:10px;
	}
	.blogHeading{
		font-size:24px;
		margin-top:21px;
		margin-bottom:3px;
	}
	
	.blogItem{
		width:228px;
		clear:right;
		padding-right:17px;
	}
	.HomeCategory2{
		width:278px;
		margin-right:0px;
	}
	.HomeCategory2 img{
		width:276px;
		height:129px;
	}
	.Heading-2,h2{
		font-size:24px !important;
		padding-top:6px;
		margin-bottom:12px !important;
	}
	hr.home {
		margin-bottom:-12px;
		width:718px;
		margin-left:0px;
		margin-right:0px;
	}
	.slideshow{
		margin-top:0px;
		padding-bottom:4px;
	}

	/*nav*/
	.nav ul li ul li{
		background-image:none;
		display:block;
		font-size:15px;
		width:auto !important;
		padding-bottom:0px;
		margin-left:0px;
		padding-top:0px;
		padding-right:26px !important;
		padding-left:0px;
		height:auto !important;
		margin-top:0px;
		margin-bottom:0px;
	}
	.nav ul li ul li {
		display:block;
		float:none;
		
	}
	.nav ul li ul li a{
		padding-left:19px;
		width:100% !important;
		display:block !important;
		padding-top:6px;
		padding-bottom:6px !important;
		padding-right:5px !important;
		margin-bottom:0px;
	}
	.nav ul li ul li a:hover, .nav ul li ul li.currentPage a{
		background-image:url(../images/dot.gif) !important;
	}
	.nav ul li ul li:after{
		height: 0 !important;
		margin:0;
		display:block;
		padding:0px;
	}
	.nav ul li ul {
		margin-left:-18px;
		width:auto !important;
		height:auto;
		border-bottom-right-radius:5px;
		border-bottom-left-radius:5px;
		border-bottom:none;
		padding-bottom:9px;
		padding-left:0px;
		padding-top:1px;
		padding-right:0px;
	}
	.viewmap{
		margin-top:0px;
	}

}


/* Applies to Phone */
@media (max-width:750px) {

	.logo{
		background-image:url(../images/logo-s.jpg);
		width:253px;
		height:93px;
		padding-right:1px;
		background-repeat:no-repeat;
		background-position:right;
	}
	.header{
		width:288px;
		margin:0 auto;
	}
	.slogan{
		display:none;
	}
	.navOuter{
		border:none;
		height:29px;
	}
	.cateOpenh1{
		margin-top:0px;
	}
	body{
		background-image:none;
		background-color:#fff;
	}
	.navBar{
		width:288px;
		margin:0 auto;
	}
	.nav ul li ul.catPage{
		display:none;
	}
	.content{
		width:288px;
		padding:8px 0px;
		overflow:hidden;
	}
	.headerOuter{
		height:130px;
	}
	.Heading-1,h1{
		font-size:24px !important;
		margin-bottom:4px !important;
	}
	.Heading-2,h2{
		font-size:20px !important;
		margin-top:-3px !important;
	}
	.HomeCategory img, .HomeCategory1 img, .HomeCategory2 img{
		width:232px;
		border:none;
		float:right;
	}
	.HomeCategory img {
		margin-top:-80px;
		width:190px;
	}
	.HomeCategory, .HomeCategory1, .HomeCategory2{
		width:288px !important;
		overflow:hidden;
		height:70px;
		border-bottom:3px solid #f47920;
		margin-right:0px;
		margin-bottom:1px;
	}
	
	.category_name{
		position:absolute;
		top:0px;
		left:0px;
		font-size:16px;
		background-image:url(../images/mobileoverlay.png);
		width:280px !important;
		height:54px !important;
		border-bottom:0px;
		padding-right:0px;
		padding-top:7px;
		padding-left:8px;
	}
	.homepageCatOuter{
		margin-top:-10px;
		padding-bottom:5px;
	}
	.slideshow img, .slideshow .archiveList li {
		width:127px;
	}
	.slideshow {
		height:127px;
		padding-bottom:5px;
	}
	.blogHeading{
		font-size:24px;
		margin-top:-1px;
		margin-bottom:3px;
	}
	.blogItem{
		width:100%;
		margin-right:0px;
		margin-bottom:12px;
	}
	.blogside{
		margin-right:0px;
		margin-bottom:-7px;
	}
	hr.home{
		width:288px;
		margin-bottom:10px;
		margin-left:0px;
		margin-right:0px;
	}
	.category_name a{
		padding-top:20px;
		padding-bottom:20px;
		background-position:239px 12px;
	}
	.HomeCategory1 .category_name a{
		padding-top:10px;
		background-position:239px 16px;
		margin-top:-5px;
		margin-right:6px;
	}
	.content p{
		margin-bottom:6px !important;
		margin-top:5px !important;
	}
	.normalMenu{
		display:none;
	}
	.mobileMenu{
		display:block;
	}
	.mobileMenu li{
		display:block;
		background-image:none !important;
		float:none;
		position:relative;
		width:260px !important;
		height: 400px !important;
		padding:0px !important;
		margin-left:0px !important;
		padding-right:0px !important;
	}
	.mobileMenu li ul li {
		background-image:url(../images/dot.gif);
	}
	.mobileMenu li ul li ul li{
		background-image:url(../images/yellowdot.gif);
	}
	.mobileMenu li ul li{
		height: auto !important;
	}
	.mobileMenu li ul li ul li a{
		background-image:url(../images/yellowdot.gif) !important;
		background-repeat:repeat !important;
		font-size:14px;
	}
	.mobileMenu li ul li a{
		border-top:1px solid #616161;
		display:block;
		font-size:14px;
		padding:5px 0px 6px 28px;
		width:100%;
		background-image:url(../images/dot.gif) !important;
		margin-left:0px;
		background-repeat:repeat;
	}
	.mobileMenu li a {
		background-image:url(../images/cellpng.png);
		background-repeat:no-repeat;
		padding:4px 0px 6px 28px;
		display:block;
		font-size:14px !important;
		background-position:0px 3px;
	}
	.mobileMenu li ul li ul li a{
		border-top:1px solid #ffbe72;
	}
	
	.nav {
		margin-top:0px;
	}
	.mobileMenu ul li ul li ul{
		position:inherit;
		display:block;
		margin:0px !important;
		padding:0px !important;
		border-bottom:0px;
		height:auto !important;
		background-image:url(../images/yellowdot.gif);
	}
	.mobileMenu ul li:after,.mobileMenu ul li ul li:after,.mobileMenu ul li ul li ul li:after{
		height:0px;
		display:none;
		margin:0px;
		padding:0px;
	}
	.mobileMenu ul li ul {
		border-bottom:0px;
		padding:0px !important;
		height: auto !important;
		width:288px;
		margin:0px !important;
		margin-top:-1px !important;
		background-image:url(../images/dot.gif);
	}
	.header{
		text-align:center;
	}
	.categoriesLabel{
		padding-bottom:4px;
		padding-top:2px;
		display:block;
	}
	
	.footerCategories{
		width:121px;
		float:left;
		padding-right:20px;
		margin-top:-5px;
		line-height:14px !important;
		padding-left:1px;
		position:relative;
	}
	.footerCategories li{
		display:block;
		padding-bottom:4px;
		padding-top:3px;
	}
	.footer{
		width:288px;
		padding-top:13px;
		font-size:12px !important;
	}
	.categoryNav{
		padding-left:0px;
	}
	.footerOuter{
		height:227px;
	}
	.footerNav{
		width:130px;
		padding-left:3px;
		float:left;
		font-size:10px;
		position:relative;
	}
	.footerAddress{
		position:absolute;
		left:145px;
		top:49px;
		line-height:16px;
		width:150px;
	}
	.development{
		display:block;
		position:absolute;
		margin-left:0px;
		top:141px;
		left:-140px;
		width:280px;
	}
	.footer-navigation{
		
	}
	.footerlist{
		margin-left:-6px;
		padding-top:12px;
		padding-bottom:5px;
		font-size:11px;
	}
	.footer-navigation a{
		text-decoration:underline;
	}
	.footerlist li{
		display:block;
		line-height:16px;
	}
	.search input[type="text"]{
		padding-top:3px; padding-bottom:3px;
		width:159px;
		margin-right:6px;
	}
	.mobileMenu{
		margin-left:1px;
	}
	.search input[type="image"]{
		width:74px;
	}
	.separator{
		display:none !important;
	}
	.catMake{
		margin-right:10px;
		width:139px;
		font-size:16px;
		margin-bottom:21px;
	}
	
	.partImageItem{
		margin-right:10px;
		width:139px;
		font-size:16px;
		margin-bottom:21px;
	}
	a.catName{
		padding:6px 0px;
		font-size:16px;
	}
	.catMake img {
		max-width:139px !important;
		max-height:66px !important;
		padding-bottom:5px !important;
	}
	.makeImg{
		height:66px;
		padding-bottom:5px;
	}
	.footerlogo{
		background-image:url(../images/footerlogo-s.jpg);
		width:143px;
		padding-right:4px;
		height:38px;
	}
	.search{
		margin-top:-67px;
		float:left;
		margin-left:19px;
	}
	.warranty {
		display:none;
	}
	.models{
		margin-top:-14px;
	}
	.mainDesc{
		width:100%;
		margin-top:-5px;
		margin-bottom:-1px;
	}
	.partItem{
		font-size:16px;
		padding-left:10px;
		padding-top:6px;
		padding-bottom:6px;
		width:124px;
		padding-right:5px;
		margin-bottom:10px;
		margin-right:10px;
	}
	.viewdetails{
		font-size:10px;
		margin-top:-2px;
	}
	#stage{
		width:288px;
		max-height:203px;
		margin-top:-16px;
		margin-bottom:3px;
	}
	
	.fullproduct{
		padding-top:17px;
		margin-left:0px;
	}
	.thumbs{
		display:none;
	}
	.frontflag{
		display:none;
	}
	.partdescription{
		width:288px;
		margin-top:-4px;
	}
	.enquire{
		margin-left:22px;
		margin-top:7px;
		padding-bottom:40px;
	}
	#stage img{
		width:288px;
		height:auto !important;
	}
	.zoomImg{
		display:none !important;
	}
	.zoominfo{
		display:none !important;
	}
	.contactbutton{
		display:none;
	}
	.map{
		width:288px;
		margin-top:14px;
		height:198px;
	}
	.map iframe{
		width:288px;
		height:198px;
	}
	.contactus{
	width:288px;
	}
	.homepageCatOuter{
		margin-right:0px;
		width:100%;
	}
	.nav ul li:after{
		margin:0px;
	}
	.rss{
		margin-top:5px;
	}
	.listblurb .blurb{
		height:104px;
		overflow:hidden;
	}
	.authorblurb .blurb{
		width:288px;
		margin-left:0px;
		padding-top:170px;
	}
	#Gallerysimple-other-stuff,.galleria-container{
		height:55px !important;
	}
	.mobileMenu li ul li a {
		background-image:url(../images/dot.gif) !important;
		background-repeat:repeat !important;
	}
	.nav ul li:hover > ul, .nav ul li > ul li:hover < ul {
		display:block;
	}
	.nav ul li ul li {
		z-index:3;
	}
	.search{
		display:none;
		margin:0px;
	}
	.brands{
		margin-bottom:0px;
	}
	.viewmap{
		margin-top:0px;
	}
	.creditApp td{
		width:100%;
		float:left;
	}
	.creditApp td input[type=text],.creditApp td input[type=email]{
		width:80%;
	}
}